Some new features in 0.0.3


Hello,

Today we release a new version that adds support for two features. The first one is the ability to get translated RSS feeds, all the user needs to do is subscribe to the feed on the translated page.
The second feature is an improvement to the translation interface which allows the translator to get a suggestion from a computerized tool (currently working with google translate) and use it as a helper for the translation process.

We are still very open to your suggestions, just contact us.

——————–

Update – 08/03 – Anyone experiencing installation problems, until we release the next version, please install version 0.0.2 first and than upgrade to 0.0.3

, ,

  1. #1 by Unit1 on March 7, 2009 - 11:47 pm

    Just tried to install on WP 2.7.1 and got this error ant thought’s

    Error has occured in the installation process of the translation plugin:
    Translation database version () is not comptabile with this plugin (1.0)

  2. #2 by Shaw on March 8, 2009 - 3:16 am

    //////////////////////////////////////////////////
    Error has occured in the installation process of the translation plugin: Translation database version () is not comptabile with this plugin (1.0)
    /////////////////////////////////////////////////
    this is what i get when i try to install on WP 2.7.1

    any ideas?
    i really like this plug-in and waiting for help!

  3. #3 by Dave Hume on March 13, 2009 - 9:50 am

    Error has occured in the installation process of the translation plugin:
    Translation database version () is not comptabile with this plugin (1.0)

(will not be published)


Current ye@r *